@charset "UTF-8";

/* Custom Styles specific to Suncrest Hospice added by PorterOneDesign.com to customize and improve the site */

.header .title-bar {
	background-color: rgba(255, 255, 255, 1);
}

.header .title-bar .logo img {
	max-width: 220px;
}

@media only screen and (min-width: 1024px) {
	.header .title-bar .logo img, .header .logo img {
		max-width: 370px;
	}

	.header .top-bar-social-area {
		margin-bottom: 25px;
	}
}
